/* CSS Document */
img, div { behavior: url(iepngfix.htc); border:0 }

body {background-color:#2E271E; margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px;}

@font-face {
    font-family: Droid;
    src: url(DroidSansMonoCaravaneer.ttf);
    font-weight:normal;
}

@font-face {
    font-family: Droid;
    src: url(DroidSansMonoCaravaneer.ttf);
    font-weight:bold;
}

.mainpage {
font-family:Droid;
font-size:15px;
color:#241808;
}

.pagetitle {
font-family:Droid;
font-size:18px;
color:#241808;
}

.topbutton {
font-family:Droid;
font-size:16px;
color:#dcd1bf;	
}

a {
	font-family: Droid;
	font-size: 15px;
	color: #000000;
	font-weight: bold;
	border-width:0px;
	cursor:pointer;
}



a:visited {
	color: #000000;
	text-decoration: none;

}
a:hover {
	color: #8a99a4;
	text-decoration: none;

}
a:active {
	color: #000000;
	text-decoration: none;

	border:0;
}
a:link {
	text-decoration: none;

}



.frametop {
background-image:url(buttonsLine.jpg);
line-height:30px;
height:30px;
font-family:Droid;
font-size:16px;
color:#dcd1bf;
text-align:center;
border: solid 1px #241808;
}

.framebottom {
border: solid 1px #241808;	
}

.bottomtext {
font-family:Droid;
font-size:12px;
color:#8a99a4;
}

.blanket {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background-color:#000000;
	z-index:5;
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:500px;
}

.bluelink {
	font-family: Droid;
	font-size: 12px;
	color: #8a99a4;
	font-weight: bold;
	border-width:0px;
	cursor:pointer;
}



.bluelink:visited {
	color: #8a99a4;
	text-decoration: none;

}
.bluelink:hover {
	color: #FFFFFF;
	text-decoration: none;

}
.bluelink:active {
	color: #8a99a4;
	text-decoration: none;

	border:0;
}
.bluelink:link {
	text-decoration: none;

}

.beigelink {
	font-family: Droid;
	font-size: 14px;
	color: #dcd1bf;
	font-weight: bold;
	border-width:0px;
	cursor:pointer;
}



.beigelink:visited {
	color: #dcd1bf;
	text-decoration: none;

}
.beigelink:hover {
	color: #8a99a4;
	text-decoration: none;

}
.beigelink:active {
	color: #dcd1bf;
	text-decoration: none;

	border:0;
}
.beigelink:link {
	text-decoration: none;

}

.bold {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
}

.italic {
	font-family: "Arial";
	font-style:italic;
}
